3 thoughts on “Upgrade

  1. The upgrade instructions I used (Upgrading 1.2 to 1.5) had me save wp-comments.php and wp-comments-popup.php from my 1.2 install, and use them as comments.php and comments-popup.php in the wp-content/themes/carrots/ (don’t ask) folder. Apparently they were not compatible with 1.5. I copied wp-content/themes/classic/wp-comments[-popup].php into wp-content/themes/carrots/ and now all is well. Once I figure out what was wrong, I’ll post it.

  2. Pingback: brokenclay.org/journal » Right Column in IE

Leave a Reply

Your email address will not be published.

CommentLuv badge